
function mudfish_adclean_c4dd49934bacd6a6c5c2f0712a9015f3() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`[style*="--var-header-ad-bg-img"].header-top`).forEach(element => {
        
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_c4dd49934bacd6a6c5c2f0712a9015f3();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_c4dd49934bacd6a6c5c2f0712a9015f3();
  });
}
